polkit-gnome-0.96-4.el6.i686.rpm


Advertisement

Description

polkit-gnome - PolicyKit integration for the GNOME desktop

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename polkit-gnome-0.96-4.el6.i686.rpm
Package name polkit-gnome
Package version 0.96
Package release 4.el6
Package architecture i686
Package type rpm
Category Applications/System
Homepage http://www.freedesktop.org/wiki/Software/PolicyKit
License LGPLv2+
Maintainer -
Download size 87.81 KB
Installed size 368.82 KB
polkit-gnome provides an authentication agent for PolicyKit
that matches the look and feel of the GNOME desktop.

Alternatives

Package Version Architecture Repository
polkit-gnome-0.96-4.el6.x86_64.rpm 0.96 x86_64 CentOS
polkit-gnome-0.96-4.el6.i686.rpm 0.96 i686 CentOS
polkit-gnome - - -

Requires

Name Value
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.2) -
libcairo.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpolkit-agent-1.so.0 -
libpolkit-gobject-1.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
polkit >= 0.95
rtld(GNU_HASH) -

Provides

Name Value
PolicyKit-authentication-agent -
PolicyKit-gnome = 0.11
PolicyKit-gnome-libs = 0.11
libpolkit-gtk-1.so.0 -
polkit-gnome = 0.96-4.el6
polkit-gnome(x86-32) = 0.96-4.el6

Obsoletes

Name Value
PolicyKit-gnome <= 0.10
PolicyKit-gnome-libs <= 0.10

Download

Type URL
Mirror mirror.centos.org
Binary Package polkit-gnome-0.96-4.el6.i686.rpm
Source Package polkit-gnome-0.96-4.el6.src.rpm

Install Howto

Install polkit-gnome rpm package:

# yum install polkit-gnome

Files

Path
/etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop
/usr/lib/libpolkit-gtk-1.so.0
/usr/lib/libpolkit-gtk-1.so.0.0.0
/usr/libexec/polkit-gnome-authentication-agent-1
/usr/share/doc/polkit-gnome-0.96/AUTHORS
/usr/share/doc/polkit-gnome-0.96/COPYING
/usr/share/doc/polkit-gnome-0.96/README
/usr/share/locale/ar/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/as/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/be/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/bn_IN/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/ca/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/cs/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/da/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/de/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/el/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/en_GB/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/es/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/eu/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/fi/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/fr/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/gl/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/gu/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/he/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/hi/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/hu/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/it/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/ja/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/kn/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/ko/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/lt/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/ml/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/mr/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/nb/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/pa/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/pl/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/pt/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/pt_BR/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/ru/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/sk/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/sl/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/sv/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/ta/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/te/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/zh_CN/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/zh_HK/LC_MESSAGES/polkit-gnome-1.mo
/usr/share/locale/zh_TW/LC_MESSAGES/polkit-gnome-1.mo

Changelog

2014-04-04 - David King <dking@redhat.com> - 0.96-4
- Focus the polkit dialog when showing it (#872918)
2010-05-14 - Matthias Clasen <mclasen@redhat.com> - 0.96-3
- Updated translations
Resolves: #589233
2010-02-08 - Matthias Clasen <mclasen@redhat.com> - 0.96-2
- Update Marathi translations
2010-01-15 - David Zeuthen <davidz@redhat.com> - 0.96-1
- Update to 0.96
- Related: rhbz#543948
2010-01-13 - David Zeuthen <davidz@redhat.com> - 0.95-2
- Disable GObject Introspection
- Related: rhbz#543948
2009-11-13 - David Zeuthen <davidz@redhat.com> - 0.95-1
- Update to release 0.95
- Drop upstreamed patches
2009-10-07 - Matthias Clasen <mclasen@redhat.com> - 0.95.0.git20090913.6
- Prevent the statusicon from eating whitespace
2009-09-14 - David Zeuthen <davidz@redhat.com> - 0.95-0.git20090913.5
- add Provides: PolicyKit-authentication-agent to satify what PolicyKit-gnome
also provided
2009-09-14 - David Zeuthen <davidz@redhat.com> - 0.95-0.git20090913.4
- Refine how Obsolete: is used and also add Provides: (thanks Jesse
Keating and nim-nim)
2009-09-14 - David Zeuthen <davidz@redhat.com> - 0.95-0.git20090913.3
- Obsolete old PolicyKit-gnome packages

See Also

Package Description
polkit-gnome-devel-0.96-4.el6.i686.rpm Development files for polkit-gnome
polkit-gnome-docs-0.96-4.el6.i686.rpm Development documentation for polkit-gnome
poppler-0.12.4-12.el6_9.i686.rpm PDF rendering library
poppler-data-0.4.0-1.el6.noarch.rpm Encoding files
poppler-devel-0.12.4-12.el6_9.i686.rpm Libraries and headers for poppler
poppler-glib-0.12.4-12.el6_9.i686.rpm Glib wrapper for poppler
poppler-glib-devel-0.12.4-12.el6_9.i686.rpm Development files for glib wrapper
poppler-qt-0.12.4-12.el6_9.i686.rpm Qt3 wrapper for poppler
poppler-qt-devel-0.12.4-12.el6_9.i686.rpm Development files for Qt3 wrapper
poppler-qt4-0.12.4-12.el6_9.i686.rpm Qt4 wrapper for poppler
poppler-qt4-devel-0.12.4-12.el6_9.i686.rpm Development files for Qt4 wrapper
poppler-utils-0.12.4-12.el6_9.i686.rpm Command line utilities for converting PDF files
popt-1.13-7.el6.i686.rpm C library for parsing command line parameters
popt-devel-1.13-7.el6.i686.rpm Development files for the popt library
popt-static-1.13-7.el6.i686.rpm Static library for parsing command line parameters
Advertisement
Advertisement